@media screen and (max-width: 1199px) {

  html,
  body {
    width: auto !important;
    overflow-x: hidden !important;
  }
}

@font-face {
  font-family: 'UVNBaiSau_R';
  src: url('../fonts/UVNBaiSau_R.eot');
  src: url('../fonts/UVNBaiSau_R.eot') format('embedded-opentype'),
    url('../fonts/UVNBaiSau_R.woff2') format('woff2'),
    url('../fonts/UVNBaiSau_R.woff') format('woff'),
    url('../fonts/UVNBaiSau_R.ttf') format('truetype'),
    url('../fonts/UVNBaiSau_R.svg#UVNBaiSau_R') format('svg');
}

html {
  scroll-behavior: smooth;
}

.custom-font {
  font-family: 'UVNBaiSau_R';
}

.navigation--mobile,
.navigation>.container {
  position: relative;
}

.a-bsh-line {
  background: var(--color-1st);
}

.a-bsh-line a:hover {
  background: white;
  color: var(--color-1st) !important;
}

.countdownList li {
  display: inline-block;
  padding-right: 1.5em;
  font-size: 16px;
  list-style-type: none;
  line-height: 16px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  color: #bfbfbf;
  margin-bottom: 20px;
}

.countdownList li span {
  display: block;
  margin-bottom: 20px;
  font-size: 42px;
  color: white;
}

.header-top .container {
  height: 40px;
}

.btn-shopping-cart {
  font-size: 30px;
}

.top-line {
  background-image: linear-gradient(to right, #0b52d0, #0b52d0);
  z-index: 99999;
  display: flex;
  align-items: center;
  padding: 0 10px;
  color: white;
  transition: top 1s ease-out;
  position: fixed;
  width: 100%;
  top: 0;
  overflow: inherit;
}

.top-line a:hover {
  color: white;
  text-decoration: underline;
}

.top-line:before {
  position: absolute;
  content: '';
  top: 0px;
  left: -38px;
  width: 0;
  height: 0;
  border-top: 38px solid #0b52d0;
  border-left: 38px solid transparent;
}

.list--social li {
  margin-right: -3px;
}

#top-banner,
#block-right {
  transition: top 1.2s ease-out;
}

#block-right {
  margin-top: 23px;
}

.nav__right {
  display: contents;
}

.top-line .list--social li {
  margin: -5px -5px 0 0;
  height: 40px;
}

.rounded-x {
  border-top-left-radius: 20px !important;
  border-bottom-right-radius: 20px !important;
}

.top-line .list--social a {
  border-radius: unset;
  border: unset;
  color: white;
}

.section--homepage .section__header {
  padding-bottom: 30px;
  text-align: unset;
  position: relative;
}

/* .home-feature-posts .section__header:after, .home-intro2 .section__header:after, .home-categories .section__header:after, .home-feedback .section__header:after{
  content: url(/storage/general/title-bg.png);
  height: 50px;
  width: 100%;
} */
.home-categories.bg-black h2:after {
  content: "";
  width: 100px;
  border-bottom: 1px solid #ddd;
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translate(-50%, 0);
}

.top-line .header__actions a,
.top-line .header__actions i,
.top-line p {
  color: white;
}

.translated-ltr body {
  top: 0 !important
}

.header-top .header__actions .list--social a {
  width: 43px;
  height: 43px;
  border-radius: unset;
  border: unset;
  border-right: 1px solid #848484;
}

.header-top .header__actions .list--social li:first-child a {
  border-left: 1px solid #848484;
}

.list--social li a i {
  font-size: 15px;
}

.header-top .header__actions .form--primary-search i:last-child {
  color: black;
}

.header-top .navigation__right .header__actions,
.header-top .navigation__left .header__actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-top .navigation__nextto__center p {
  margin: 10px;
}

.header-top p,
.header-top a,
.header-top i {
  margin: 0 auto;
  color: white;
  font-size: 14px;
}

.header-top p,
.header-top a {
  font-weight: 500
}

.header-top a.hotline {
  font-size: 15px
}

.menu .fa-home {
  font-size: 25px;
}

input#keyword {
  height: 35px;
  margin: 2px 0;
  border-color: #5f5f5f;
  padding-left: 35px;
}

input#keyword:focus {
  background-color: white
}

.form--primary-search .icon-search {
  position: absolute;
  left: 7px;
  bottom: 17%;
  font-size: 24px;
  color: var(--color-1st);
}

.header {
  z-index: 1040;
  border-bottom: unset;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  box-shadow: 0 4px 5px 0 rgb(0 0 0 / 19%);
  background-color: #fff;
}

.header-top {
  background: #212121;
}

.header.snd-header {
  background-color: var(--color-1st);
}

.header--mobile {
  position: fixed;
  top: 0;
  width: 100%;
  background: white;
}

.panel--sidebar .sub-menu>li.menu-item-has-children:hover>.sub-menu {
  position: relative;
  left: 10%;
  background: transparent;
}

/* .panel--sidebar{
  background: var(--color-1st);
} */

.panel--sidebar .panel__content {
  overflow-y: scroll;
}

/* .menu--mobile>li>a,.menu--mobile .sub-menu>li>a,.menu--mobile>li.current-menu-item>a {
    color: white;
} */

.menu--mobile .sub-toggle:after,
.menu--mobile .sub-toggle:before {
  background-color: black;
}

.main-header .navigation__right {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.main-header .navigation__right .phone {
  margin-bottom: -5px;
  font-weight: 600;
  font-size: 20px;
}

.main-header .menu,
.main-header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.main-header .menu {
  justify-content: space-around
}

.main-header .form--primary-search button {
  color: white;
  background-color: var(--color-1st);
  height: 40px;
  right: unset;
}

.main-header .menu>li {
  padding: 0;
}

.main-header .phone p {
  color: white;
  font-size: 17px;
  margin: 0;
}

.main-header .navigavion__right .phone p {
  font-size: 22px;
  font-weight: 600;
}

.main-header .phone .name {
  color: #fbcf00;
  font-size: 19px;
  text-transform: uppercase;
  font-weight: 600;
}

.main-header .menu>li>a {
  font-size: 16px;
  padding: 20px 11px;
  font-weight: 700;
  color: var(--color-1st);
}

.main-header .menu>li>a>span {
  font-weight: 700;
}

.main-header .menu>li>a:hover {
  color: #010b15
}

.main-header .menu-item-a {
  cursor: pointer;
  position: relative;
  transition: all 0.5s;
}

#google_language_translator .skiptranslate {
  display: flex;
  overflow: hidden;
  width: 129px;
}

body>.skiptranslate {
  margin-top: -40px;
  display: none;
}

.translated-rtl>body {
  top: 0 !important;
}

img#logo1 {
  transition: all .7s ease 0s;
}

.breadcrumb {
  background-color: unset;
}

.breadcrumb li:first-child {
  color: var(--color-text);
}

.breadcrumb li:last-child:before {
  content: " /";
  margin: 0 5px 0 9px;
}

.breadcrumb--custom {
  margin: 8px 0 0 10px;
}

.slider-overlayer {
  position: absolute;
  top: 0;
  z-index: 300;
  width: 100%;
}

.slider-overlayer .card {
  width: 280px;
}

.slider-overlayer .card-header {
  color: white;
  background-color: var(--color-1st)
}

.cust-menu {
  background: var(--color-1st);
  margin-top: 10px;
}

.slider__content__wrapper__content h2 {
  padding: 5px 10px;
  background-color: #1b880d4f;
}

.home-intro .section__header {
  margin: unset !important;
  border: unset !important;
}

.home-intro .section__content {}

.home-intro .section__header span {
  color: var(--color-1st);
  font-weight: 600;
  font-size: 30px;
  text-transform: uppercase;
}

.home-intro .section__header p {
  color: var(--color-1st);
  font-weight: 700;
  text-transform: uppercase;
}

.link-btn {
  display: table;
  padding: 5px 10px;
  background: var(--color-1st);
}

.home-intro .link-btn,
.home-news .link-btn {
  position: relative;
  padding: 10px 18px;
  display: table;
  background: white;
  text-transform: uppercase;
  font-size: 13px;
  margin: 0 auto;
  border: 1px solid var(--color-1st);
  color: var(--color-1st);
  font-style: italic;
}

.link-btn:hover {
  color: white;
  background: var(--color-1st);
  border: 1px solid var(--color-1st);
}

.home-news .link-btn {
  background: var(--color-danger);
  border-color: var(--color-danger);
  color: white;
  font-style: unset;
  text-transform: capitalize;
  padding: 6px 15px;
  border-radius: 5px;
}

.home-news .link-btn:hover {
  background: white;
  border-color: var(--color-danger);
  color: var(--color-danger);
}

/* .home-intro h2, .home-intro p, .home-intro .section__content{
  color: white !important;
} */
.menu-footer li:hover span {
  color: var(--color-1st)
}

.home-intro .intro-content .item {
  border: 2px solid #ddd;
  border-radius: 10px;
  padding: 5px;
}

.home-intro .intro-content img {
  border-radius: 10px;
}

.home-intro .intro-content .owl-carousel {
  padding-bottom: 35px;
}

.home-intro .position-abs {
  position: absolute;
  left: -25px;
}

.home-intro .snd {
  padding-left: 60px
}

.home-collection {
  padding-top: 0px;
}

.home-collection .row div {
  margin-bottom: 20px;
}

.home-products ul {
  justify-content: space-between;
  align-items: center;
}

.home-countdown .content {
  background-color: white;
  border: 3px solid #ddd;
  padding: 15px 10px;
}

.menu-left ul,
.online-support,
.support {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  border: 2px solid #3f3f3f;
}

.menu-left ul .menu-item {
  padding: 10px 0 10px 30px;
  position: relative;
}

.menu-left ul .menu-item:before {
  display: block;
  position: absolute;
  content: "\f101";
  font-family: "FontAwesome";
  color: var(--color-1st);
  left: 15px;
  font-size: 15px;
}

.home-products .menu-left ul .menu-item:hover {
  background-color: #f1f1f1;
  color: var(--color-danger);
}

.home-products .menu-left a:hover {
  color: var(--color-danger);
}

.menu-left h2 {
  color: white;
  background-color: #3f3f3f;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  margin: 0;
  padding: 8px 10px;
  text-transform: uppercase;
}

.menu-left ul.sub-menu-custom {
  border: unset;
  display: none;
  transition: all .25s ease;
}

.menu-left .menu-item-has-children:hover ul.sub-menu-custom {
  border: unset;
  display: unset;
  transition: all .25s ease;
}

.home-products .row {
  margin: unset;
}

.home-products .shop__pagination {
  padding: unset;
}

.home-feedback .container {
  background: white;
  padding: 30px;
}

.home-feedback .item {
  background: #ffffffc9;
}

.home-feedback h3 {
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  font-weight: 500;
  color: #5d5d5d;
}

.home-feedback .carousel--nav .owl-dots {
  bottom: -10px;
}

.home-products .shop--sidebar .shop__left {
  margin-top: 0;
}

.home-products .shop--sidebar {
  padding-top: 0;
}

.home-products .shop__products,
.home-products .widget--shop {
  background: white !important;
}

.nav-pills .nav-link {
  padding: 0;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background-color: unset;
}

.service-tab .tab-list-wrapper ul li.active a:before {
  background-color: #f69220;
  border-color: #fff;
  box-shadow: -5px 7px 30px rgba(0, 0, 0, 0.07);
}

.slider__content__wrapper__content h2 {
  padding: 5px 10px;
  background-color: #1b880d4f;
}

.service-tab h3 {
  font-size: 17px;
  font-weight: 500;
}

.service-tab .tab-list-wrapper {
  vertical-align: top;
  width: 100px;
  position: relative;
  display: table-cell;
}

.service-tab .tab-list-wrapper:before {
  position: absolute;
  content: '';
  width: 2px;
  height: calc(100% - 35px);
  top: 0;
  right: 60px;
  background-color: #f1f1f1;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.service-tab .tab-list-wrapper ul {
  padding: 0;
  min-height: 345px;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  border: none;
}

.service-tab .tab-list-wrapper ul li {
  text-align: left;
  position: relative;
  max-width: none;
  width: 100px;
  margin-right: 75px;
  display: block;
  padding-top: 5px;
  margin-top: 25px;
}

.service-tab .tab-list-wrapper ul li a {
  font-size: 14px;
  color: #666c72;
  position: static;
  padding: 0;
  border: none;
}

.service-tab .tab-list-wrapper ul li a span {
  font-weight: 600;
  color: var(--color-2nd);
}

.service-tab .tab-list-wrapper ul li a:before {
  position: absolute;
  content: '';
  width: 18px;
  height: 18px;
  background-color: #f3f3f3;
  border: 6px solid var(--color-2nd);
  top: 18px;
  right: -23px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.service-tab .tab-content {
  display: table-cell;
  width: auto;
}

.service-tab .content {
  margin-bottom: 30px;
}

.service-tab .content img {
  border-radius: 50%;
}

.section--homepage {
  padding: 30px 0;
}

.section--homepage h2,
.section--homepage h1 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 500;
  width: 100%;
}

.section--homepage h2.custom:before,
.section--homepage h2.custom:after {
  content: "";
}

.section--homepage h1 {
  color: #e66800;
  font-size: 30px;
  background: url(/storage/index/line-curved-long.png) no-repeat center bottom;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.home-products h2,
.home-categories h2 {
  font-size: 17px;
  color: white;
  margin-left: 64px;
  margin-bottom: 0;
  text-align: left;
}

.home-products .section__header {
  border-bottom: 2px solid #0b52d0
}

.home-products .section__header.custom {
  background-color: #0b52d0
}

.home-products .section__header:before,
.home-products .widget--shop:before,
.shop__content .widget--shop:before {
  content: url(/storage/general/title-bg.png);
  position: absolute;
  /*   bottom: -8px; */
  left: 0;
}

.home-products .section__header.longbg:before {
  content: url(/storage/general/title-bg-1.png);
}

.shop__content .widget--shop:before {
  background-color: #0b52d0;
  height: 40px;
}

.home-products .widget--shop:before {
  bottom: unset;
  background-color: #0b52d0;
  height: 41px;
}

.home-categories .section__header:before {
  transform: translate(50%, 5px);
}

.home-customer h2 {
  font-size: 30px;
  color: black;
}

.home-customer p {
  margin-bottom: 5px;
}

.home-customer .section__content img {
  border: 2px solid #ddd
}

.home-news .section__subheader {
  text-align: center;
  text-transform: capitalize;
  border-bottom: 4px solid #ddd;
  margin-bottom: 10px;
}

.home-news .case {
  border: 1px solid #424242;
  padding: 15px 0;
}

.home-news .case h3 {
  font-size: 17px;
  color: var(--color-1st);
}

.other .container {
  background: unset;
  padding: 40px 0;
}

.home-news .row {
  /*   margin-right: unset;
  margin-left: unset; */
}

.home-news .section__content .right .item {
  margin-bottom: 10px;
  display: flex;
}

.home-news .section__content .right .blog-content {
  padding-right: 0;
}

.home-news .news p,
.home-news .news a {
  margin: 5px 0 5px 10px;
  font-weight: 600;
}

.home-news .embed-responsive {
  border: 3px solid #dcdcdc;
}

.home-news .form-control {
  width: 98%;
}

.product--detail .product__header {
  width: 100%
}

.product--detail .product__attribute label {
  max-width: 70px;
}

.product--detail .product__info-header {
  margin-bottom: 10px;
  /*     border-bottom: unset; */
}

.product--detail .product__info-sku {
  /*   border-bottom: 1px solid #ddd; */
}

.product--detail .product__title {
  font-size: 22px;
  font-weight: 600;
  color: var(--color-1st);
}

.product--detail .product__price p {
  font-size: 14px;
  font-weight: unset;
  color: var(--color-text);
}

.product--detail .product__price .product-sale-price-text {
  font-size: 16px;
  font-weight: 600;
  color: var(--color-danger);
}

.btn--custom.btn--outline,
button.btn--custom.btn--outline {
  border-radius: 5px;
  background-color: var(--color-1st);
  color: white;
}

.btn--custom.btn--outline:hover,
button.btn--custom.btn--outline:hover {
  ;
  background-color: white;
  color: var(--color-1st);
}

.product--detail .product__info {
  /*   border: 1px solid #ddd; */
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
  padding: 25px;
}

.at-share-btn-elements {
  display: flex;
  justify-content: space-between;
}

.product--detail .tab-list {
  padding: 20px 0 0;
  margin-bottom: 0;
}

.product--detail .tab-list li a {
  font-size: 18px;
}

.product--detail .product__thumbnail {
  margin-bottom: 0;
}

.product__content .tabs {
  border: 1px solid #ddd;
  padding: 20px 30px;
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}

#product-kind {
  font-weight: 600;
}

.section--related-posts {
  padding-top: unset;
  border-top: unset;
}

.home-gallery {
  padding-bottom: 30px;
}

.nav-pills .nav-link h2 {
  color: black;
  margin: 0;
  font-size: 15px;
  font-weight: 500;
  padding: 10px 15px;
  border: 1px dashed black;
  border-radius: 25px;
  text-transform: initial;
}

.nav-pills .nav-link h2:hover {
  color: var(--color-1st);
  border: 1px solid var(--color-1st);
}

.nugget .item {
  text-align: center;
}

.nugget .item i.fa-paper-plane-o {
  background-color: #0099e6;
  color: white;
  padding: 20px;
  font-size: 30px;
  border-radius: 50%;
  margin-bottom: 15px;
}

.nugget .item i {
  background-color: #0099e6;
  color: white;
  padding: 15px;
  font-size: 30px;
  border-radius: 50%;
  margin-bottom: 15px;
}

.nugget .item svg {
  background-color: #0099e6;
  fill: white;
}

.nugget .item h4 {
  font-size: 16px;
}

.nugget .item {
  text-align: center;
  border-left: 1px solid #ddd;
  margin-bottom: 20px;
}

.nugget .item:last-child {
  border-right: 1px solid #ddd;
}

.nav-pills .nav-link.active h2,
.nav-pills .show>.nav-link h2 {
  color: var(--color-1st);
  border: 1px solid var(--color-1st);
}

.widget--shop .widget__title {
  text-align: center;
  height: 41px;
  line-height: 41px;
  margin-bottom: 0;
  padding-left: 45px;
  color: white;
  font-size: 17px;
}

.shop--sidebar .shop__left .widget--shop {
  margin-bottom: 20px;
  padding: 0 0 20px;
  background-color: unset;
  overflow: hidden;
  position: relative;
}

.post .post__title {
  line-height: 22px;
}

.post__content p {
  text-align: justify;
}

#coverflow {
  width: 100%;
}

.home-blog {
  padding: 60px 0 0;
  margin-bottom: unset;
  background-color: #fafafa;
}

.home-blog .blog-right {
  display: flex;
  padding: 20px 10px;
  border: 1px solid #ddd;
  margin: 5px;
  max-width: 48%;
  background-color: white;
}

.home-blog .blog-right span {
  display: block
}

.home-blog .last {
  border-bottom: unset;
}

.home-blog .blog-right h3 {
  display: block;
}

.footer .form--contact .form-group {
  margin-bottom: 8px;
}

.footer .form--contact input {
  height: 40px;
  border-radius: 20px;
}

.footer .form--contact #contact_content {
  border-radius: 20px;
}

.footer button.btn--custom.btn--outline {
  border-radius: 20px;
  background-color: var(--color-danger);
  border: unset;
  color: black;
  padding: 8px;
  min-width: 70px !important;
}

.footer .final-line {
  min-height: 55px;
  display: grid;
  text-align: center;
  background: #080808;
}

.footer .final-line p {
  padding-top: 15px;
  line-height: 30px;
}

.home-blog .blog-right h4 {
  position: unset;
  font-size: 16px;
  background: unset;
  transform: unset;
  justify-content: unset;
  height: unset;
  display: unset;
  text-transform: unset;
  color: var(--gray-dark);
  line-height: 28px;
}

.home-blog .blog-right h4:hover {
  color: #ddd;
  background-color: unset;
  color: var(--green);
}

#partner {
  overflow: auto;
}

#partner div {
  position: relative;
  z-index: 1;
}

#slider-partner {
  margin-bottom: 40px;
}

#slider-partner .item-partner {
  margin: 30px 15px;
  float: left;
}

#slider-partner .item {
  max-width: 150px;
  margin: 0 auto;
  text-align: center;
  padding: 5px;
  border: 1px dotted #bfbfbf
}

#slider-partner .item img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

#slider-partner .slick-arrow {
  width: 20px;
  height: 30px;
  color: #444444;
}

#slider-partner .slick-arrow:hover {
  color: #fb7224;
}

#slider-partner .slick-arrow:after {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-family: fontawesome;
  font-size: 40px;
  line-height: 30px;
}

#slider-partner .slick-prev:after {
  content: '\f104';
}

#slider-partner .slick-next:after {
  content: '\f105';
}

.widget--shop .widget__links li a {
  font-size: 14px;
}

.shop--sidebar .shop__left .list--minus {
  margin-left: 15px;
}

.list--minus li a:before,
.list--plus li a:before {
  content: unset;
}

.list--plus li {
  margin: 0 5px;
  padding: 10px 0;
  border-bottom: 1px dashed #eaeaea;
}

.widget__content h4 {
  color: white;
  font-weight: 500;
  font-size: 18px;
  padding: 10px 5px;
  background-color: #0966AC;
  border-radius: 5px;
}

.product__content h2 {
  font-size: 18px;
  padding: 10px 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: #ddd;
}

.product .product__actions li a:hover {
  background-color: var(--color-danger);
  color: #fff
}

.product:hover .product__title {
  color: var(--color-1st);
}

.product .product__wrapper:hover {
  box-shadow: unset;
}

.product .product__thumbnail {
  border: 1px solid #ddd;
  padding: 3px;
}

.product .product__title {
  font-size: 14px;
  font-weight: 600;
}

.product .product__wrapper {
  overflow: hidden;
  padding: 5px 10px;
}

.product .product__wrapper .product__content {
  padding: 10px 0;
}

.owl-next.disabled,
.owl-prev.disabled {
  display: none !important;
}

.product .product__wrapper .product__description {
  background: white
}

/* .home-feature-posts .item .cover {
  overflow: hidden;
  height: 200px;
} */

.home-feature-posts .item img {
  transition: all 0.5s;
  /*     margin-top: -10%; */

}

.home-feature-posts .item:hover img {
  transform: scale(1.1);
}

.home-feature-posts .item:hover h3 {
  color: var(--color-1st);
}

.product__wrapper span {
  color: red;
}

.product .product__info span {
  color: var(--color-danger);
  text-transform: uppercase;
}

.product--detail .product__variants .item img {
  border-radius: 5px;
  border: 1px solid #545454;
}

.product--detail .product__content {
  padding: unset;
}

.product--detail .product__gallery img {
  border-radius: 20px;
  padding: 5px;
  border: 1px solid #ddd;
}

/*
.product--detail .tab-list{
  margin: unset;
  text-align: unset;
}
.page--product--detail .product--detail {
    display: flex;
}
.product--detail .product__header>* {
    max-width: unset;
}
.product--detail .row {
    display: -webkit-box;
} */

/* .home-news .news .owl-posts{
  transform: rotate(90deg);
} 
.home-news .news .item{
  transform: rotate(-90deg);
  float: left;
}
.home-news .news .owl-posts .owl-nav{
  display: none;
}
.home-news .news div.owl-posts .owl-nav .owl-prev, .home-news .news div.owl-posts .owl-nav .owl-next{
    font-size:36px;
    top:unset;
    bottom: 15px; 
} */

.contact-mega {
  margin: 20px 0;
  padding: 25px 0;
  background-color: var(--color-2nd);
}

.contact-mega p {
  font-size: 17px;
  text-align: right;
  color: white;
  margin: 0;
  text-transform: uppercase;
}

.contact-mega a {
  padding: 10px 15px;
  color: white;
  background-color: var(--color-danger);
  border-radius: 20px;
  line-height: 25px;
  text-transform: uppercase;
}

.footer-background {
  background-attachment: fixed;
  position: relative;
  padding-bottom: 0;
}

.footer-background {
  background-attachment: fixed;
  position: relative;
}

.newsletter {
  background: #9b0100;
}

.newsletter .container {
  padding: 20px 25px;
}

.newsletter .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer h3,
.footer a,
.footer p,
.footer strong {
  color: white !important;
}

.footer .list--social li {
  margin-bottom: 5px;
}

.newsletter input {
  background-color: white;
  border: unset;
  height: 44px;
}

.newsletter h3 {
  font-size: 17px !important;
  color: white;
  margin-bottom: 0;
}

.newsletter form {
  width: 300px;
}

.newsletter button {
  background-color: var(--color-1st);
  color: white;
  height: 100%;
  padding: 0 15px;
}

.form--subscribe {
  max-width: 450px;
}

.form--subscribe label {
  text-indent: -9999px;
  position: absolute;
}

.form--subscribe input {
  background: #292727;
  height: 50px;
  max-width: 450px;
  border: unset;
}

.form--subscribe button {
  background: #49b4d8;
  height: 100%;
  color: white;
}

.footer iframe {
  height: 230px;
}

.footer .bg {
  padding: 25px;
  margin-bottom: 40px;
  background-color: #fff;
}

.widget--footer .widget__title {
  color: white;
  font-size: 18px;
  font-weight: 600;
}

.widget--footer .widget__title.site_title {
  margin-bottom: 25px;
  font-weight: 400;
}

.footer p.hotline {
  font-weight: 700;
}

.footer .list--social span {
  margin-left: 45px;
  line-height: 37px;
  color: white;
}

.newsletter input {
  background-color: white;
  height: 44px;
}

.newsletter button {
  background-color: var(--color-danger);
  color: white;
  height: 100%;
  padding: 0 15px;
}

.newsletter .fa-envelope-o {
  font-size: 80px;
  text-align: center;
  color: whitesmoke;
}

.home-adbanner img {
  width: 100%;
}

.newsletter .list--social a {
  color: white;
  border-radius: unset;
  border: unset;
}

.footer .widget--footer .address a {
  margin-right: 10px;
  display: inline-block;
  font-size: 14px;
  width: 35px;
  height: 35px;
  border-radius: 7px;
  color: #636363;
  border: 1px solid #ff0000;
  text-align: center;
  line-height: 34px;
}

.footer .widget--footer .address .fa {
  color: red;
}

.post>* {
  max-width: unset;
}

.slider__content .slider__content__wrapper .slider__content__wrapper__content h2 {
  font-size: 40px;
  max-width: 55%;
  padding: 20px 20px;
  margin-top: 300px;
}

.product .product__price {
  color: #505050;
}

.product__content .btn-contact {
  padding: 6px 15px;
  font-size: 15px;
  margin-top: 10px;
}

.home-news .item.left {
  padding: unset;
  text-align: center;
}

.fb-like-box,
.fb-like-box span,
.fb-like-box span iframe[style] {
  width: 100% !important;
}

.home-categories .section__header {
  padding-bottom: 10px;
  /*   margin-bottom: 35px; */
}

.home-categories.bg-black .section__header {
  margin-bottom: 35px;
}

.home-categories .item {
  padding: 10px 5px;
}

/* .home-categories .content {
  padding: 20px 10px;
  border: 1px solid var(--color-1st);
  border-radius: 5px;
} */

.home-categories h3,
.home-categories p {
  color: var(--color-1st)
}

.section--homepage .section__header p {
  text-transform: unset;
  font-size: 13px;
  font-weight: 500;
  color: #525252;
}

/* .home-intro .section__header, .home-feature-posts .section__header, .home-feedback .section__header,  */
.home-news .section__header {
  text-align: left
}

.home-news .section__header h2 {
  background: unset;
  padding: unset;
  color: unset;
  display: block;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}

.home-news .item:hover h3 {
  color: var(--color-1st);
}

.home-feature-posts h3 {
  font-size: 15px;
}

.home-feature-posts h3 a {
  font-weight: 600;
}

.collection_link {
  font-size: 14px;
  margin-bottom: 2px;
  font-weight: 600;
}

.home-news .right .collection_link {
  padding: 0;
}

.home-news h2:before {
  content: " ";
  border-bottom: 1px solid #e5091c;
  position: absolute;
  bottom: -2px;
  right: 50%;
  width: 110px;
  transform: translate(50%, 10px);
}

.home-news h2:after {
  content: " ";
  border-bottom: 1px solid #e5091c;
  position: absolute;
  bottom: -7px;
  left: 50%;
  width: 110px;
  transform: translate(-50%, 6px);
}

.contact-row {
  display: flex;
}

.form--contact .form-group {
  margin-bottom: 20px;
}

.home-blog .blog-content p,
.intro-pic {
  text-align: center;
}

.snd-header .sub-menu {
  min-width: 300px;
  transform: skewX(21deg) !important;
  background: unset;
}

.dd3-content>span.text.float-right {
  display: none;
}

.name-overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  transition: .5s ease;
  opacity: 0;
  color: white;
  text-align: center;
  padding: 15px 0 15px 15px !important;
  margin-bottom: 0 !important;
  background: #2c2c2c63;
  /*   background-image: linear-gradient(to right, #00000096 , #33333300); */
}

.section--homepage .description {
  margin-bottom: 30px;
}

.readmore {
  padding: 10px;
  border-radius: 25px;
  font-size: 18px;
  font-weight: 500;
  width: 250px;
  text-align: center;
}

.readmore.resv {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  border-color: #353535;
  color: #353535;
}

.readmore:hover {
  -webkit-animation: shake 0.07s ease-in-out 0.07s infinite alternate;
  ;
  border-color: #353535;
}

@-webkit-keyframes shake {
  from {
    -webkit-transform: rotate(2deg);
  }

  to {
    -webkit-transform-origin: center center;
    -webkit-transform: rotate(-2deg);
  }
}

.home-categories h2 {
  padding-top: 20px;
}

.home-categories h3 {
  font-size: 16px;
  margin-top: 10px;
  text-transform: uppercase;
}

.home-feature-posts .item:hover .name-overlay {
  opacity: 1;
}

.mobile-toolbar {
  display: none;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: white;
}

.mobile-toolbar ul {
  display: flex;
  list-style: none;
  justify-content: space-between;
  align-items: center;
  padding: 0 25px;
}

.contact-form {
  padding-bottom: 30px;
}

.home-reason h2 {
  color: unset;
}

.contact-form .form-control {
  background-color: whitesmoke;
}

.contact-form .btn--custom {
  margin: 0 auto;
  display: block;
}

.home-reason .item:hover img {
  transform: scale(1.2)
}

.home-reason .item:hover h3 {
  color: var(--color-1st);
}

.menu--mobile>li.menu-item-has-children:not(.has-mega-menu) .sub-toggle {
  top: 0px
}

.home-categories .item img,
.home-news .item img,
.home-categories .slider-item img {
  transition: all .3s ease-in-out;
}

.home-categories .item:hover img,
.home-news .item:hover img {
  transform: scale(1.1);
  overflow: hidden;
}

.home-categories .slider-item img:hover {
  transform: scale(1.05);
}

.other .section__header h2 {
  color: var(--yellow);
}

.other .section__header p {
  color: white;
  font-style: italic;
  font-size: 15px;
}

.other .item {
  background: #ffffffc4;
}

.other .item img {
  margin-top: -37px;
}

/* .home-news .product--detail .product__thumbnail {
  max-width: 750px;
}

.home-news .product--detail .product__variants {
  max-width: 180px;
}

.home-news .product--detail .product__thumbnail figure {
  max-width: calc(100% - 180px);
} */

.border-contact {
  border: 1px solid #c3c3c3ad
}

.menu-footer {
  background: #181818;
  border-bottom: 1px solid #3a3a3a;
}

.menu-footer ul {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 0 0 5px;
}

.menu-footer ul li>a {
  color: white;
  padding: 0 !important;
}

.home-countdown small {
  color: #9e9e9e
}

.navigation__right .lang {
  padding: 5px 9px;
  border: 1px solid black;
  border-radius: 50%
}

.navigation__right .lang2 {
  padding: 5px 6px;
}

.ps-block--features .ps-block__top i {
  color: var(--blue);
  border-color: var(--blue) !important;
  ;
  font-size: 3rem;
  margin-bottom: 5px
}

.ps-block--feature>.ps-block__right.custom p.content {
  font-size: 14px;
  font-weight: 100;
  text-transform: none;
  margin-top: 15px;
  color: white
}

.ps-block--feature {
  max-width: 100%;
  margin-bottom: 0;
}

.mobi-only {
  display: none !important;
}

.home-franc .number {
  border: 1px solid var(--color-1st);
  width: 90px;
  height: 90px;
  padding-top: 21px;
  border-radius: 50%;
  font-size: 30px;
}

.home-franc .number:hover {
  color: white;
  background-color: var(--color-1st);
}

.home-franc h2:after {
  content: url(/storage/general/layer-36.png);
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translate(50%, 20px);
}

.home-franc .link-btn {
  padding: 17px 29px;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 7px;
}

.home-social {
  background-color: #181818
}

.home-social .list--social li a {
  color: #dedcdc;
}

.ps-block--features {
  background-color: #0b52d0;
}

.ps-block--features>.item>.ps-block__left i {
  color: #0b52d0
}

.ps-block--feature>.ps-block__left i {
  color: white;
  width: 100px;
  border-width: 2px !important;
}

.ps-block--feature>.ps-block__right.custom .h1 {
  font-size: 4.5rem;
  margin: 0;
}

.ps-block--feature>.ps-block__right.custom .title {
  font-size: 18px;
  text-transform: unset;
  color: unset;
  font-weight: 500;
  margin: 0;
}

.ps-block--features h3 {
  font-size: 18px
}

.ps-block--features h3,
.ps-block--features p {
  color: white
}

.ps-block--features .item:hover h3 {
  color: black
}

.ps-block--features .item:hover .ps-block__right.custom a {
  color: white !important
}

.ps-block--features .item:hover .ps-block__left {
  transform: rotate(180deg);
}

.ps-block--feature>.ps-block__right p.content {
  font-size: 14px;
  font-weight: 100;
  text-transform: none;
  margin-top: 15px;
}

.ps-block--feature>.ps-block__left {
  max-width: unset;
  margin-bottom: 15px;
  transition: all 0.5s;
}

.line-content button {
  background: var(--color-1st);
  color: white;
  border: unset;
  width: 40px;
}

.widget__links .fa-angle-right:before {
  color: #49b4d8;
}

.widget--footer .widget__links li:hover span {
  color: var(--color-1st)
}

.widget--footer .widget__links li a:before {
  content: "\f105";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #49b4d8;
  margin-right: 10px;
}

/* h3.widget__title:after {
  width: 10%;
  content: "";
  border-top: 2px solid var(--color-danger);
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
} */
.owl-carousel-vertical {
  transform: rotate3d(0, 0, 1, 90deg);
}

.owl-carousel-vertical .owl-item {
  transform: rotate3d(0, 0, 1, -90deg) !important;
}

.btnmotacongviec a {
  display: block;
  font-size: 18px;
  color: #333;
  font-weight: 500;
  text-transform: uppercase;
}

.nav-submenu {
  border-top: 1px solid #f5f5f5;
  border-bottom: 5px solid #f5f5f5;
  background-color: #ffffff;
  position: relative;
  margin-top: -20px;
  display: block;
}

.nav-submenu.border-bottom-none {
  border-bottom: none;
  padding-top: 0px;
  margin-top: 0;
}

.nav-submenu ul {
  border-left: 1px solid #f5f5f5;
  justify-content: center;
  overflow-y: hidden;
  overflow-x: auto;
  flex-flow: row;
}

.nav-submenu ul li {
  border-right: 1px solid #f5f5f5;
}

.nav-submenu ul li a {
  padding: 40px 15px 30px;
  font-weight: lighter;
  font-size: 16px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
}

.nav-submenu ul li a span {
  display: block;
  margin-bottom: 20px;
}

.nav-submenu ul li:hover {
  color: #ffffff;
  background-color: #ddd;
}

.nav-submenu ul li a:hover span {
  color: #ffffff;
}

.img-cover {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
}

.img-cover a {
  padding: 27px;
  background-color: #dc0808a3;
  text-transform: uppercase;
  color: white;
  font-weight: 600;
  font-size: 24px;
}

.download {
  width: 100%;
  margin: 30px 0
}

@media (min-width: 768px) {
  .nav-justified>li {
    display: table-cell;
    width: 15%;
    text-align: center;
  }

  .nav-justified>li>a {
    margin-bottom: 0;
  }
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs-justified>li>a {
  margin-right: 0;
  border-radius: 4px;
}

.nav-tabs-justified>.active>a,
.nav-tabs-justified>.active>a:hover,
.nav-tabs-justified>.active>a:focus {
  border: 1px solid #dddddd;
}

.bg-black {
  background-color: black;
}

.section--homepage {
  overflow: hidden
}

@media (min-width: 768px) {
  .nav-tabs-justified>li>a {
    border-bottom: 1px solid #dddddd;
    border-radius: 4px 4px 0 0;
  }

  .nav-tabs-justified>.active>a,
  .nav-tabs-justified>.active>a:hover,
  .nav-tabs-justified>.active>a:focus {
    border-bottom-color: #ffffff;
  }
}

@media screen and (max-width: 781px) {
  .nav-submenu ul li {
    width: 25%;
    text-align: center;
  }
}

@media screen and (max-width: 570px) {
  .nav-submenu ul li {
    width: 33.3%;
    text-align: center;
  }
}

@media screen and (max-width: 420px) {
  .nav-submenu ul li {
    width: 50%;
    text-align: center;
  }
}

.page--inner {
  position: relative
}

.clm {
  border-radius: 5px;
  background-color: white;
  margin-bottom: 100px;
  z-index: 300;
}

.widget--footer ul li {
  margin-right: 10px;
}

.section__header.intro__page {
  height: 350px;
}

.section__header.intro__page h1 {
  vertical-align: middle;
  line-height: 350px;
  font-size: 34px;
}

@media screen and (max-width: 1440px) {
  .home-intro .container .col-md-1 {
    height: 625px;
  }
}

@media screen and (max-width: 1024px) {
  .home-blog .blog-right {
    /*max-width: unset;*/
  }

  .footer form {
    margin-right: unset;
  }

  /*   .home-feature-posts h2:after,
  .home-partner h2:after,
  .home-news h2:after {
    width: unset;
    left: unset;
    height: unset;
    background: unset;
    position: unset;
    content: unset;
    bottom: unset;
  } */
  .newsletter form {
    margin-bottom: 10px;
  }

  .menu--mobile>li>a.logo {
    display: none;
  }

  .home-news .rw .blog-content p,
  .header-top {
    display: none;
  }

  body {
    margin-top: 0;
  }

  .footer .bg {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 992px) {
  .home-intro .container .col-md-1 {
    height: 495px;
  }

  .footer form {
    margin-right: 30px;
  }

  .product .product__wrapper {
    display: block;
  }

  .product__thumbnail {
    width: unset;
  }

  .product .product__wrapper .product__content {
    margin: unset;
  }

  .home-collection .section__content {
    margin-top: -125px;
  }

  .home-products .nav-pills li h2:before {
    content: unset;
    margin: unset;
  }

  .header-top .navigation__left,
  .header-top .list--social {
    display: none;
  }

  .menu-left,
  .download {
    display: none;
  }

  .mobi-only {
    display: block !important
  }
}

@media (max-width: 768px) {
  .header-top .navigation__right {
    width: 100%;
    margin-right: unset;
    display: unset;
  }

  .header-top .langs {
    margin-left: unset;
    float: right;
  }

  .section--homepage .section__header h3 {
    font-size: 22px;
  }

  .mobile-toolbar {
    display: none;
    padding: 15px 0 5px;
  }

  .home-intro .link-btn {
    bottom: -5px;
  }

  .product--detail .product__thumbnail {
    max-width: unset;
    display: flex;
    flex-direction: column-reverse;
  }

  .home-intro .section__header span {
    font-size: 25px;
  }

  .home-intro .section__header p {
    font-size: 15px;
  }

  .home-intro .section__header h1 {
    font-size: 30px;
  }

  .home-news .product--detail .product__thumbnail figure {
    max-width: 100%;
  }

  .home-news .product--detail .product__variants {
    max-width: unset
  }

  .home-intro .frt,
  .slider-overlayer {
    display: none !important
  }

  .section--homepage .section__header h2 {
    font-weight: 600;
    font-size: 15px;
  }

  .product {
    max-width: unset
  }

  .menu-footer ul {
    flex-flow: wrap;
  }

  .home-intro .item {
    margin-left: 30px;
  }

  .list-featured-products span {
    display: none;
  }
}

@media (max-width: 425px) {
  .section--homepage .section__header h3 {
    font-size: 22px;
  }

  .home-blog .blog-right {
    max-width: 100%;
    margin: 10px 0;
  }

  .page--inner,
  .page--shop {
    margin: 0 0 50px 0;
  }

  .home-news .container,
  .home-news .rw .blog-content p {
    display: unset;
  }

  .footer .newsletter {
    margin-bottom: 30px;
  }

  .footer .form--subscribe {
    width: 320px;
  }

  .footer form {
    margin-bottom: 10px;
  }

  /*   .footer .final-line {
    margin-bottom: 50px;
  } */
  .footer .right .widget--footer:last-child {
    margin-bottom: 20px;
  }

  .home-collection {
    margin-top: 50px;
  }

  .home-collection .section__content {
    margin-top: -50px;
  }

  .home-collection .section__header p br,
  #top-line,
  .slider-overlayer {
    display: none;
  }

  .nav-pills .nav-link h2 {
    font-size: 20px;
  }

  .home-categories .cat-img-transf {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 50px;
  }

  #logobottom {
    height: 200px;
  }

  .product--detail .tab-list li {
    margin-right: 0;
  }

  .home-news {
    padding-top: 0
  }

  .countdownList li span {
    color: var(--color-1st)
  }

  .home-intro .section__content {
    color: unset !important;
  }

  /*   .section--homepage h2.custom:before,.section--homepage h2.custom:after{
    content: "";
  } */
  #slider-partner .slick-prev:after,
  #slider-partner .slick-next:after {
    content: "" !important
  }

  .home-intro .container {
    padding: 10px 15px;
  }

  .home-news .border.pt-4 {
    border: unset !important
  }

  .ps-block--features p,
  .ps-block--feature i,
  .ps-block--feature h2 {
    /*     color: unset !important; */
  }

  .home-news .section__header {
    padding-bottom: 20px;
  }

  .whyme .col-6 {
    margin-bottom: 7px;
  }

  .mobi-hidden {
    display: none
  }

  .home-products .section__header {
    border-bottom: unset
  }

  .home-products .section__header.custom {
    background-color: unset
  }

  .home-products .section__header.longbg:before {
    content: url(/storage/general/title-bg.png);
  }
}

@media screen and (max-width: 375px) {
  .home-blog .blog-right {
    display: block;
  }

  .home-blog .blog-content {
    margin-top: 10px;
  }

  .home-blog .blog-content h4 {
    line-height: 1.6em;
  }

  .addThis_listSharing.left p {
    display: none
  }
}

.bg--cover {
  display: none !important;
}

.vert {
  height: 270px;
  margin-bottom: 0;
}

.vert .simply-scroll-clip {
  height: 270px;
}